
Grupo 1A 2025 - Feature #4791

Feature # 4789 (New): Etapa l

Identificar problema

09/28/2025 04:16 PM - Jhon Alarcón

Status: New Start date: 09/15/2025

Priority: Normal Due date: 09/19/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/28/2025 04:17 PM - Jhon Alarcón

- Tracker changed from Bug to Feature

#2 - 09/28/2025 04:18 PM - Jhon Alarcón

- Subject changed from Identificar Problema to Identificar problema

- Start date changed from 09/17/2025 to 09/15/2025
